/* section main_desc */
#lcmd26 .main_desc .main_obi {
    border-top: 15px solid #110C0B;
    border-bottom: 15px solid #110C0B;
    padding: calc(30px/1000*694) 0;
    background-image: url(../../img/usr/event/lcmd26/bg_beige_a.jpg);
    background-size: calc(430px/1000*694) calc(860px/1000*694);
    background-repeat: repeat;
    background-position: top left;
    display: flex;
    align-items: center;
    justify-content: center;
}
.main_desc .main_obi img {
    width: calc(544px/1000*694);
}
.main_desc .main_info {
    background-image: url(../../img/usr/event/lcmd26/bg_beige_a.jpg);
    background-repeat: repeat;
    background-size: calc(430px/1000*694) calc(860px/1000*694);
    background-position: top left;
}
.main_desc .main_info .main_info_inner {
    background-image: url(../../img/usr/event/lcmd26/info_bg.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 100% 100%;
    padding: calc(81px/1000*694) 0 calc(97px/1000*694);
}
.main_desc .main_info .main_info_inner .main_info_icon {
    width: calc(386px/1000*694);
    margin: 0 auto calc(40px/1000*694);
}
.main_desc .main_info .main_info_inner .main_info_icon img {
    width: 100%;
}
.main_desc .main_info .main_info_inner .main_info_ttl {
    margin: 0 auto calc(77px/1000*694);
    text-align: center;
}
.main_desc .main_info .main_info_inner .main_info_ttl .main_info_ttl_main {
    width: calc(452px/1000*694);
    padding: 0 0 calc(15px/1000*694);
    border-bottom: 3px solid #000000;
    margin: 0 auto;
}
.main_desc .main_info .main_info_inner .main_info_ttl .main_info_ttl_main img {
    width: 100%;
}
.main_desc .main_info .main_info_inner .main_info_ttl .main_info_ttl_sub {
    width: calc(436.99px/1000*694);
    margin: calc(20px/1000*694) auto 0;
}
.main_desc .main_info .main_info_inner .main_info_ttl .main_info_ttl_sub img {
    width: 100%;
}
.main_desc .main_info .main_info_inner .main_info_desc .main_info_desc_1,
.main_desc .main_info .main_info_inner .main_info_desc .main_info_desc_2 {
    font-size: calc(18px/1000*694);
    line-height: calc(42px/1000*694);
    font-weight: 600;
    color: #000000;
    text-align: center;
}
/* //section main_desc */
/* con1 */
.con1 .sec_inner {
    background-image: url(../../img/usr/event/lcmd26/bg_beige_a.jpg);
    background-repeat: repeat;
    background-size: calc(430px/1000*694) calc(860px/1000*694);
}
.con1 .con_mv {
    background-color: #0A0405;
    padding: calc(47px/1000*694) 0;
}
.con1 .sec_inner .con_info {
    padding-top: calc(89px/1000*694); 
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(75.8px/1000*694);
    margin: 0 auto calc(104px/1000*694);
}
.con1 .sec_inner .con_info .con_info_image {
    width: calc(370px/1000*694);
}
.con1 .sec_inner .con_info .con_info_image img {
    width: 100%;
}
.con1 .sec_inner .con_info .con_info_desc .con_info_ttl {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto calc(93.1px/1000*694);
}
.con1 .sec_inner .con_info .con_info_desc .con_info_ttl .con_info_ttl_main {
    width: calc(245px/1000*694);
    margin: 0 auto calc(47.2px/1000*694);
}
.con1 .sec_inner .con_info .con_info_desc .con_info_ttl .con_info_ttl_main img {
    width: 100%;
}
.con1 .sec_inner .con_info .con_info_desc .con_info_ttl .con_info_ttl_sub {
    width: calc(328.64px/1000*694);
}
.con1 .sec_inner .con_info .con_info_desc .con_info_ttl .con_info_ttl_sub img {
    width: 100%;
}
.con1 .sec_inner .con_info .con_info_desc .con_info_text {
    font-size: calc(18px/1000*694);
    line-height: calc(42px/1000*694);
    font-weight: 600;
    text-align: center;
}
.con1 .sec_inner .con_list {
    padding-bottom: calc(110px/1000*694);
    margin: 0 auto;
}
.con1 .sec_inner .con_list .con_list_item {
    width: calc(600px/1000*694);
    margin: 0 auto;
}
.con1 .sec_inner .con_list .con_list_item img {
    width: 100%;
}
.con1 .sec_inner .con_list .con_list_obi {
    width: calc(527px/1000*694);
    margin: calc(60px/1000*694) auto;
}
.con1 .sec_inner .con_list .con_list_desc {
    font-size: calc(18px/1000*694);
    line-height: calc(42px/1000*694);
    font-weight: 600;
    text-align: center;
}
/* //con1 */
/* con_common */
.con_common .con_mv {
    background-color: #0A0405;
    padding: calc(47px/1000*694) 0;
}
.con_common .con_ttl {
    padding: calc(20px/1000*694) calc(60px/1000*694) 0;
    display: flex;
    justify-content: space-between;
    margin-bottom: calc(62px/1000*694);
}
.con_common .con_ttl .con_ttl_left {
    width: calc(300px/1000*694);
}
.con_common .con_ttl .con_ttl_right {
    width: calc(300px/1000*694);
    margin-top: calc(-63px/1000*694);
}
.con_common .con_list {
    margin: 0 calc(60px/1000*694);
}
.con_common .con_list a {
    position: relative;
    pointer-events: none;
    display:block;
}
.con_common .con_list a .item_image,
.con_common .con_list a .item_image_ab,
.con_common .con_list a .item_name {
    pointer-events: auto;
}
.con_common .con_list .item_image_ab {
    position: absolute;
}
/* //con_common */
/* con2 */
.con2 .sec_inner {
    background-image: url(../../img/usr/event/lcmd26/bg_gray.jpg);
    background-repeat: repeat;
    background-size: calc(430px/1000*694) calc(860px/1000*694);
    padding-bottom: calc(170px/1000*694);
}
.con2 .con_list .con_list_item_1 {
    margin-bottom: calc(70px/1000*694);
}
.con2 .con_list .con_list_item_1 a .item_image {
    width: calc(613px/1000*694);
}
.con2 .con_list .con_list_item_1 a .item_image_ab {
    top: calc(235px/1000*694);
    right: 0;
    width: calc(331px/1000*694);
}
.con2 .con_list .con_list_item_1 a .item_name {
    width: calc(319.48px/1000*694);
    margin-top: calc(30px/1000*694);
}
.con2 .con_list .con_list_item_2 {
    margin-bottom: calc(120px/1000*694);
}
.con2 .con_list .con_list_item_2 a .item_image {
    width: calc(629px/1000*694);
}
.con2 .con_list .con_list_item_2 a .item_name {
    position: absolute;
    bottom: calc(-50px/1000*694);
    right: calc(124px/1000*694);
    width: calc(255.84px/1000*694);
}
.con2 .con_list .con_list_item_3 {
    margin: 0 auto calc(70px/1000*694);
    width: calc(694px/1000*694);
}
.con2 .con_list .con_list_item_3 a .item_image {
    width: calc(694px/1000*694);
}
.con2 .con_list .con_list_item_3 a .item_name {
    margin-top: calc(30px/1000*694);
    width: calc(310.39px/1000*694);
}
.con2 .con_list .con_list_item_4 {
    margin: 0 auto;
}
.con2 .con_list .con_list_item_4 a .item_image {
    width: calc(594px/1000*694);
}
.con2 .con_list .con_list_item_4 a .item_image_ab {
    top: calc(30px/1000*694);
    right: calc(43px/1000*694);
    width: calc(300px/1000*694);
}
.con2 .con_list .con_list_item_4 a .item_name {
    position: absolute;
    bottom: calc(-50px/1000*694);
    right: 0;
    width: calc(377.27px/1000*694);
}
/* //con2 */

/* con3 */
.con3 .sec_inner {
    background-image: url(../../img/usr/event/lcmd26/bg_beige_c.jpg);
    background-repeat: repeat;
    background-size: calc(430px/1000*694) calc(860px/1000*694);
    padding-bottom: calc(170px/1000*694);
}
.con3 .con_list .con_list_item_1 {
    margin-bottom: calc(70px/1000*694);
}
.con3 .con_list .con_list_item_1 a .item_image {
    width: calc(581px/1000*694);
}
.con3 .con_list .con_list_item_1 a .item_image_ab {
    top: calc(678px/1000*694);
    right: 0;
    width: calc(323px/1000*694);
}
.con3 .con_list .con_list_item_1 a .item_name {
    width: calc(312.34px/1000*694);
    margin-top: calc(30px/1000*694);
}
.con3 .con_list .con_list_item_2 {
    margin-bottom: calc(70px/1000*694);
}
.con3 .con_list .con_list_item_2 a .item_image {
    width: calc(500px/1000*694);
    margin: 0 auto;
}
.con3 .con_list .con_list_item_2 a .item_name {
    position: absolute;
    bottom: calc(-20px/1000*694);
    left: 0;
    width: calc(275.32px/1000*694);
}
.con3 .con_list .con_list_item_3 {
    margin: 0 0 calc(70px/1000*694) calc(110px/1000*694);
}
.con3 .con_list .con_list_item_3 a .item_image {
    width: calc(661px/1000*694);
}
.con3 .con_list .con_list_item_3 a .item_name {
    margin-top: calc(30px/1000*694);
    width: calc(310.39px/1000*694);
}
.con3 .con_list .con_list_item_4 {
    margin: 0 auto calc(70px/1000*694);
}
.con3 .con_list .con_list_item_4 a .item_image {
    width: calc(694px/1000*694);
}
.con3 .con_list .con_list_item_4 a .item_name {
    margin-top: calc(30px/1000*694);
    width: calc(285.06px/1000*694);
}
.con3 .con_list .con_list_item_5 {
    margin: 0 auto;
}
.con3 .con_list .con_list_item_5 a .item_image {
    width: calc(598px/1000*694);
    margin-left: auto;
}
.con3 .con_list .con_list_item_5 a .item_image_ab {
    top: calc(50px/1000*694);
    left: calc(27px/1000*694);
    width: calc(300px/1000*694);
}
.con3 .con_list .con_list_item_5 a .item_name {
    position: absolute;
    bottom: calc(-50px/1000*694);
    left: 0;
    width: calc(418.18px/1000*694);
}
/* //con3 */
/* con4 */
.con4 .sec_inner {
    background-image: url(../../img/usr/event/lcmd26/bg_blue.jpg);
    background-repeat: repeat;
    background-size: calc(430px/1000*694) calc(860px/1000*694);
    padding-bottom: calc(110px/1000*694);
}
.con4 .con_list .con_list_item_1 {
    margin-bottom: calc(120px/1000*694);
}
.con4 .con_list .con_list_item_1 a .item_image {
    width: calc(630px/1000*694);
    margin-left: auto;
}
.con4 .con_list .con_list_item_1 a .item_name {
    position: absolute;
    bottom: calc(-50px/1000*694);
    left: 0;
    width: calc(398.05px/1000*694);
}
.con4 .con_list .con_list_item_2 {
    margin-bottom: calc(70px/1000*694);
}
.con4 .con_list .con_list_item_2 a .item_image {
    width: calc(582px/1000*694);
    margin: 0 auto;
}
.con4 .con_list .con_list_item_2 a .item_name {
    margin-top: calc(30px/1000*694);
    margin-left: calc(150px/1000*694);
    width: calc(277.92px/1000*694);
}
.con4 .con_list .con_list_item_3 a .item_image {
    width: calc(694px/1000*694);
}
.con4 .con_list .con_list_item_3 a .item_image_ab {
    top: calc(528px/1000*694);
    right: 0;
    width: calc(300px/1000*694);
}
.con4 .con_list .con_list_item_3 a .item_name {
    margin-top: calc(30px/1000*694);
    width: calc(257.79px/1000*694);
}
.con4 .con_footer {
    margin: calc(85px/1000*694) auto 0;
}
.con4 .con_footer .con_footer_main {
    width: calc(480px/1000*694);
    margin: 0 auto calc(20px/1000*694);
}
.con4 .con_footer .con_footer_main a {
    width: 100%;
}
.con4 .con_footer .con_footer_sub {
    width: calc(544px/1000*694);
    margin: 0 auto calc(60px/1000*694);
}
.con4 .con_footer .con_footer_btn {
    width: calc(300px/1000*694);
    margin: 0 auto;
}
.con4 .con_footer .con_footer_btn a {
    pointer-events: none;
}
.con4 .con_footer .con_footer_btn a img {
    pointer-events: auto;
    margin-bottom: calc(20px/1000*694);
}
.con4 .con_footer .con_footer_btn a .btn_text {
    pointer-events: auto;
    text-align: center;
    color: #FFF4CC;
}   
/* //con4 */
/* con5 */
.con5 {
    background-image: url(../../img/usr/event/lcmd26/bg_beige_b.jpg);
    background-repeat: repeat;
    background-size: calc(430px/1000*694) calc(860px/1000*694);
    padding: calc(70px/1000*694) calc(151px/1000*694);
}
.con5 .sec_inner {
    border: 11px solid #000000;
    padding: calc(39px/1000*694) 0 calc(37px/1000*694);
}
.con5 .sec_inner .info_icon {
    width: calc(440px/1000*694);
    margin: 0 auto calc(25px/1000*694);
}
.con5 .sec_inner .info_ttl {
    width: calc(244px/1000*694);
    margin: 0 auto calc(27px/1000*694);
}
.con5 .sec_inner .info_desc {
    font-size: calc(15px/1000*694);
    line-height: calc(35px/1000*694);
    font-weight: 600;
    text-align: center;
    margin: 0 auto calc(43px/1000*694);
}
.con5 .sec_inner .info_btn {
    margin: 0 auto;
    text-align: center;
}
.con5 .sec_inner .info_btn a {
    pointer-events: none;
    margin: 0 auto;
    
}
.con5 .sec_inner .info_btn a img {
    pointer-events: auto;
    width: calc(300px/1000*694);
    margin: 0 auto calc(17px/1000*694);
}
.con5 .sec_inner .info_btn a .btn_text {
    pointer-events: auto;
    font-size: calc(15px/1000*694);
    line-height: calc(20px/1000*694);
    font-weight: 600;
    color: #FFF4CC;
    text-align: center;
}
/* //con5 */
/* dulton_shop_sec */
.dulton_shop_sec {
    background: url('../../img/usr/event/lcmd26/shop_bg.png') no-repeat;
    background-size: cover;
    padding: calc(75px/1000*694) calc(151px/1000*694);
}
.dulton_shop_sec .con_inner {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.dulton_shop_sec .con_inner .dulton_shop_top {
    margin-bottom: calc(40px/1000*694);
}
.dulton_shop_sec .con_inner .dulton_shop_top .dst_ttl,
.dulton_shop_sec .con_inner .dulton_shop_top .dst_ttl img {
    width: 100%;
}

.dulton_shop_sec .con_inner .dulton_shop_top .item_list_movie #youtube-movie-area {
    width: 100%;
    height: calc(390px/1000*694);
    overflow: hidden;
}
.dulton_shop_sec .con_inner .dulton_shop_top .item_list_movie #youtube-movie-area iframe {
    width: 100% !important;
    height: calc(390px/1000*694) !important;
    margin: 0 !important;
}
.dulton_shop_sec .con_inner .dulton_shop_top .item_list_movie #youtube-movie-area #youtube-movie {
    width: 100%;
    height: calc(471px/1000*694);
    margin: 0 auto;
    overflow: hidden;
}
.dulton_shop_sec .con_inner .dulton_shop_desc {
    margin-bottom: calc(44px/1000*694);
}
.dulton_shop_sec .con_inner .dulton_shop_desc h3 {
    font-size: calc(27px/1000*694);
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: calc(30px/1000*694);
    color: #011960;
}
.dulton_shop_sec .con_inner .dulton_shop_desc p {
    font-size: calc(18px/1000*694);
    font-weight: bold;
    line-height: 2em;
    color: #011960;
}
.dulton_shop_sec .con_inner .dulton_shop_footer .dsf_yaji > a {
    display: inline-block;
    width: calc(400px/1000*694);
}
.dulton_shop_sec .con_inner .dulton_shop_footer .dsf_yaji > a img {
    width: 100%;
}
.dulton_shop_sec .con_inner .dulton_shop_footer .dsf_yaji p {
    color: #011960;
    font-size: calc(20px/1000*694);
    font-weight: bold;
    line-height: 1.5em;
    text-align: center;
}
.dulton_shop_sec .con_inner .dulton_shop_footer .dsf_yaji p a {
    color: #011960;
    font-size: calc(20px/1000*694);
    font-weight: bold;
    line-height: 1.5em;
    text-decoration: none;
}
/* //dulton_shop_sec */

/* animation */
.fade_main .ani.fadeIn {
    opacity: 0;
    transform: translateY(50px);
}
.fade_main .ani.fadeIn.animated {
	-webkit-animation-name: fadeIn;
			animation-name: fadeIn;
	-webkit-animation-duration: 2s;
			animation-duration: 2s;
	-webkit-animation-fill-mode: both;
			animation-fill-mode: both;
}
@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
        transform: translateY(50px);
	}
	100% {
		opacity: 1;
        transform: translateY(0px);
	}	
}
@keyframes fadeIn {
	0% {
		opacity: 0;
        transform: translateY(50px);
	}
	100% {
		opacity: 1;
        transform: translateY(0px);
	}
}
.fade_main .ani.leftShow.animated img {
	-webkit-animation-name: leftShow;
			animation-name: leftShow;
	-webkit-animation-duration: 2s;
			animation-duration: 2s;
	-webkit-animation-fill-mode: both;
			animation-fill-mode: both;
}
@-webkit-keyframes leftShow {
	0% {
		clip-path: inset(0 100% 0 0);
	}
	100% {
		clip-path: inset(0 0 0 0);
	}	
}
@keyframes leftShow {
	0% {
		clip-path: inset(0 100% 0 0);
	}
	100% {
		clip-path: inset(0 0 0 0);
	}
}
/* //animation */